.comment {
    padding: 10px;
    background-color: #ffffff;
}

.dark .comment {
    background-color: rgba(4, 37, 51, 0.6);
}

.comment .summary {
    float: left;
    width: 230px;
    margin: 0 0 0 10px;
}

.comment .commentMiddle {
    margin: 5px 0 0 0;
}

.comment .commentBottom {
    margin: 5px 0 0 0;
}

.comment .highFiveIcon {
    float: left;
    width: 16px;
    height: 21px;
    background-image: url(https://d1gq9jzbezk7fw.cloudfront.net/p/en_US/gv/i/highfive_off_s_v1.png);
    background-size: 16px 21px;
    margin: 0 5px 0 0;
}

.comment .highFiveIcon.highFives {
    width: 14px;
    height: 20px;
    background-image: url(https://d1gq9jzbezk7fw.cloudfront.net/p/en_US/gv/i/highfive_on_s_v1.png);
    background-size: 14px 20px;
    margin: 1px 6px 0 1px;
}

.comment .highFiveText {
    float: left;
    line-height: 20px;
}

.comment .image {
    margin: 5px 0 0 0;
}

.comment.low .userName,
.comment.low .userText {
    color: #139ceb;
}

.comment.medium .userName,
.comment.medium .userText {
    color: #f48018;
}

.comment.high .userName,
.comment.high .userText {
    color: #fb0007;
}

.comment.meComment {
    background-color: rgba(255, 226, 69, 0.15);
}

.comment .imageContainer {
    background-color: transparent !important;
}
